* {
    margin: 0;
    padding: 0;
}

.header {
    background: gray;
    height: 60px;
}

.wrapper {
    margin: 10px 0px 10px 0px;
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    grid-auto-rows: 485px;

}

.box-1 {
    background: olivedrab;
    
}

.box-2 {
    background: green;
    grid-row: 1;
    
}

.box-3 {
    background: yellow;
}

.footer {
    background: gray;
    height: 60px;
}

@media (max-width:555.56px) {
    .wrapper {
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 237px 118.5px 118.5px;
    }

    .box-1 {
        grid-column: 1/4;
        grid-row: 1;
    }

    .box-2 {
        grid-row: 2;
        grid-column: 1/4;
    }

    .box-3 {
        grid-column: 1/4;
    }
}

@media (min-width: 556px) and (max-width: 1024px)
{
    .wrapper {
        grid-template-columns: 2fr 1fr 1fr;
        grid-auto-rows: 237px;
    }

    .box-1 {
        grid-row: 1;
        grid-column: 1/4;
    }

    .box-2 {
        grid-row: 2;
    }

    .box-3 {
        grid-column: 2/4;
    }

}

